@charset "utf-8";
/* CSS Document */

html {
	height:100%;
}

body {
	background-image:url(photos/masters/background.jpg);
	background-size:cover;
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:center center;
	margin:0px;
}

#masthead {
	min-width:800px;
	max-width:1000px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

#icon {
	width:555px;
	height:65px;
	background-color:rgba(70,80,87,0.60);
	margin-top:2.5%;
	margin-left:auto;
	margin-right:auto;
	padding-left:2%;
	border-radius:10px;
	box-shadow:10px 10px 10px rgba(0,0,0,0.59);
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:45px;
	color:#FFFFFF;
}

#container {
	max-width:1000px;
	min-width:600px;
	height:700px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2%;
	background-color:#374b63;
	border-radius:10px;
	box-shadow:10px 10px 10px rgba(0,0,0,0.59);
}

#nav {
	width:100%;
	height:40px;
	background-color:#64717a;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

#buttons {
	width:100%;
	height:40px;
	margin-left:auto;
	margin-right:auto;
}

#buttons a{
	display:block;
	padding-left:65px;
	height:30px;
	padding-top:10px;
	position:relative;
	float:left;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:15px;
	transition:.5s;
}

#buttons a:hover{
	color:#212121;
}

#content {
	max-width:1000px;
	min-width:600px;
	margin-left:7%;
	margin-right:7%;
	margin-bottom:7%;
	height:596px;
	padding:12px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-align:center;
}

#content a {
	text-decoration:none;
}

#img {
	position:relative;
	float:left;
	padding-left:27%;
}

#img img{
	width:350px;
	height:350px;
}

#content1 {
	max-width:1000px;
	min-width:600px;
	margin-left:7%;
	margin-right:7%;
	margin-bottom:7%;
	height:596px;
	padding:12px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-align:center;
}

#content2 {
	max-width:1000px;
	min-width:600px;
	margin-left:7%;
	margin-right:7%;
	margin-bottom:7%;
	height:596px;
	padding:12px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-align:left;
}

#content3 {
	max-width:1000px;
	min-width:600px;
	margin-left:7%;
	margin-right:7%;
	margin-bottom:7%;
	height:596px;
	padding:12px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-align:left;
}

#content4 {
	max-width:1000px;
	min-width:600px;
	margin-left:7%;
	margin-right:7%;
	margin-bottom:7%;
	height:596px;
	padding:12px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:16px;
	color:#FFFFFF;
	text-align:center;
}

#content4 a {
	text-decoration:none;
}

#footer {
	width:100%;
	height:17px;
	padding-top:3px;
	background-color:#465057;
	color:#D2D2D2;
	position:fixed;
	bottom:0px;
	text-align:center;
	font-size:11px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}	